<div class="hero-foot">
    <nav class="tabs">
        <div class="container">
            <ul>
                <li><a href="/project">Project</a></li>
                <li><a href="/workload">Workload</a></li>
            </ul>
        </div>
    </nav>
</div>
